/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

body{
	background-color: #FAFAFA	;
}

.alert{
	padding: 5px;
	color: #fff;
}

.alert.alert-info{
	background-color: #00acc1;
}

.alert.alert-info{
	background-color: #00bfa5;
}

.alert.alert-success{
	background-color: #00bfa5;
}

.alert.alert-danger{
	background-color: red;
}

.alert.alert-warning{
	background-color: orange;
}

li.tab.col.s3{
	color : black;
}

.action-button{
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 12px;
	margin-left: 10px;
}


meter {
	/* Reset the default appearance */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	margin: 0 auto 1em;
	width: 100%;
	height: 0.5em;

	/* Applicable only to Firefox */
	background: none;
	background-color: rgba(0, 0, 0, 0.1);
}

meter::-webkit-meter-bar {
	background: none;
	background-color: rgba(0, 0, 0, 0.1);
}



/* Webkit based browsers */
meter[value="1"]::-webkit-meter-optimum-value { background: red; }
meter[value="2"]::-webkit-meter-optimum-value { background: yellow; }
meter[value="3"]::-webkit-meter-optimum-value { background: orange; }
meter[value="4"]::-webkit-meter-optimum-value { background: green; }

/* Gecko based browsers */
meter[value="1"]::-moz-meter-bar { background: red; }
meter[value="2"]::-moz-meter-bar { background: yellow; }
meter[value="3"]::-moz-meter-bar { background: orange; }
meter[value="4"]::-moz-meter-bar { background: green; }


.center_emlent {
	transform: translate(65%,10%);
}

